program Sample9_SoundRecording;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Sample 9 - Sound Recording';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
